/*
Theme Name: Photonote Child
Template: photonote
Author: Child Theme Configurator
Version: 1.0.1440082833
Updated: 2015-08-20 15:00:33
*/

@charset "UTF-8";

.soliloquy-container { max-height: none !important; }
.soliloquy-viewport { height: auto !important; }
.soliloquy-container .soliloquy-caption { position: relative !important; }

.soliloquy-container { max-height: none !important; }
.soliloquy-container .soliloquy-pager { position: relative !important; bottom: -10px !important; }

.soliloquy-caption-inside { background: transparent !important; filter: none !important; -ms-filter: none !important; }